Support » Plugin: User Activity Log » PHP Error AFter Upgrading PHP

  • Resolved rscarter1

    (@rscarter1)


    It’s not causing any issues, but in my PHP error log after I upgraded to PHP 7.2, I’m getting this error with your plugin. It’s the only error I’m getting:

    PHP Warning: count(): Parameter must be an array or an object that implements Countable in …/wp-content/plugins/user-activity-log/user_functions.php on line 1220

    Just a heads up.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘PHP Error AFter Upgrading PHP’ is closed to new replies.